<?php


require('fpdf/fpdf.php');
//require('conexion.php');
require_once ("config/db.php");//Contiene las variables de configuracion para conectar a la base de datos
	require_once ("config/conexion.php");//Contiene funcion que conecta a la base de datos
$pdf = new FPDF();
$pdf->AddPage();
$pdf->SetFont('Arial', '', 10);
$pdf->Image('img/cintillo.jpg' , 5 ,5, 200 , 10,'JPG');
$pdf->Cell(18, 10, '', 0);
$pdf->SetFont('Arial', '', 9);
$pdf->Ln(30);
$pdf->SetFont('Arial', 'B', 11);
$pdf->Cell(78, 8, '', 0);
$pdf->Cell(90, 8, 'CUENTAS PAGADAS', 0);
$pdf->Ln(10);
$pdf->Cell(85, 8, '', 0);
$pdf->Cell(100, 8, date('d-m-Y'),200);
$pdf->Ln(23);
$pdf->SetFont('Arial', 'B', 8);
$pdf->Cell(15, 8, '#', 0);
$pdf->Cell(30, 8, 'FACTURA', 0);
$pdf->Cell(20, 8, 'MONTO', 0);
$pdf->Cell(30, 8, 'FECHA DE RECEPCION', 0);


$pdf->Ln(8);
$pdf->SetFont('Arial', '', 8);
//CONSULTA
$aColumns = array('numero_factura', 'fecha_pago');//Columnas de busqueda
		$sTable = "cuentas_pagadas";
		$sWhere = "";
		$sWhere.=" order by id_pago desc";
		$sql="SELECT * FROM  $sTable $sWhere";
		$query = mysqli_query($con, $sql);

    $item=0;
	$total=0;
	while ($dato=mysqli_fetch_array($query))
	{
	$item++;
	$id=$dato['id_pago'];
	$num=$dato['numero_factura'];
	$pro=$dato['monto'];
	$fecha=$dato['fecha_pago'];			
	$total=$total+$pro;	
	
	$pdf->Cell(15, 8, $item, 0);
	$pdf->Cell(30, 8,$num, 0);
	$pdf->Cell(20, 8,"Bsf. ".$pro, 0);
	$pdf->Cell(30, 8,$fecha, 0);
	$pdf->Ln(5);		
	
}
$pdf->Ln(20);
	$pdf->SetFont('Arial', '', 10);
	$pdf->Cell(68,8,'',0);
    $pdf->Cell(30,8,'Monto en Pagos Realizados     BsF. '.$total,0);
  
$pdf->Ln(30);
$pdf->SetFont('Arial', 'B', 8);
$pdf->Cell(85,8,'',0);
$pdf->Cell(31,8,'Tomas Montana',0);
$pdf->Ln(5);
$pdf->Cell(77,8,'',0);
$pdf->Cell(31,8,'Gerente Inversiones Locales',0);

$pdf->Output('reporte_ctas_pagadas.pdf','D');
?>